Subject: [P2PSIP] Draft Agenda for P2PSIP Hiroshima Meeting Posted

From: "David A. Bryan" <[email-masked]>
Date: Wed, 28 Oct 2009 17:13:10 -0400

I've put a draft agenda for Hiroshima up on the meeting materials page:

http://www.ietf.org/proceedings/09nov/agenda/p2psip.html

Please let Brian or I know if you have any concerns.

Also, for many of the drafts, I don't yet know who the speaker will
be. If your draft is on the agenda, can you please send me an email
and let me know who the speaker will be? (I will also be handling the
materials upload tasks, so please send slides to me, not the fill in
chairs (Spencer Dawkins and Jon Peterson), unless of course it is a
last minute change, since obviously they will be running the slides)

Thanks,

David (as chair)